petsc-3.4.2 2013-07-02

# PetscThreadCommRegisterAll

Registers of all the thread communicator models

### Synopsis

    #include "petscthreadcomm.h"
    PetscErrorCode PetscThreadCommRegisterAll(void)

Not Collective

### Keywords

PetscThreadComm, register, all

### See Also

PetscThreadCommRegisterDestroy()

Level:advanced
Location:src/sys/threadcomm/interface/threadcommregi.c
Index of all PetscThreadComm routines
Table of Contents for all manual pages
Index of all manual pages